imagetooth(1)

NAME
imagetooth - Paints the faces of the tooth

SYNOPSIS
imagetooth [options]

DESCRIPTION
imagetooth ImageTooth paints the faces of the tooth. The tooth's filename represents the faces painted.

OPTIONS
The filename's characters are:

w   White

g   Green

b   Blue

n   Black

r   Red

t   To extract

x   Extracted

And are ordered, beginning on the upper face of the the tooth and moving clockwise ending on the center face.

EXAMPLE
imagetooth --image wrrgw.png --folder ./

AUTHOR
This manual page was written by Gunnar Wolf <gwolf@debian.org> for the Debian GNU/Linux system (but may be used by others.

Imagetooth itself was written by Gastón Ramos <ramos.gaston@gmail.com>